Debian Bug report logs - #407625
RM: adplug-xmms -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 09:18:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407625; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: adplug-xmms -- free AdLib sound library (xmms-plugin)
Date: Sat, 20 Jan 2007 10:05:47 +0100
Package: wnpp

I'm orphaning adplug-xmms due to lack of interest in this package.

This package is in good shape and has no bugs, makes it ideal for any
New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xmms-adplug
Priority: optional
Section: sound
Installed-Size: 124
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: adplug-xmms
Version: 1.2-3
Depends: libadplug0c2a (>= 2.0.1-2), libbinio1c2 (>= 1.4), libc6 (>=
2.3.6-6), libg
cc1 (>= 1:4.1.1-12), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4),
libstdc++6 (>=
 4.1.1-12), libx11-6, libxext6, libxi6, xmms (>= 1.2.10+20070701)
Filename: pool/main/a/adplug-xmms/xmms-adplug_1.2-3_i386.deb
Size: 28160
MD5sum: 06ae140ca5cdea0a371040503fae7d39
SHA1: de53e68ee8cad862c3159290421371f9b886a05b
SHA256: afc79734a599045b01f7b1073a3ebbb022b5a0cfa27196905b4b4b084194250e
Description: free AdLib sound library (xmms-plugin)
 AdPlug is a free, multi-platform, hardware independent AdLib sound
 library, mainly written in C++. AdPlug plays sound data, originally
 created for the AdLib (OPL2) audio board, on top of an OPL2 emulator or
 by using the real hardware. No OPL2 chip is required for playback.
 .
 This package contains the xmms-input-plugin.
Tag: uitoolkit::gtk

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407625; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407625@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: control@bugs.debian.org, 407625@bugs.debian.org
Subject: RM: adplug-xmms -- RoM
Date: Wed, 08 Aug 2007 22:22:24 +0200
retitle 407625 RM: adplug-xmms -- RoM
reassign 407625 ftp.debian.org
thanks

Nobody stepped up to take it over, and xmms will be asked for removal
RSN; please remove adplug-xmms from the archive.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title to `RM: adplug-xmms -- RoM' from `O: adplug-xmms -- free AdLib sound library (xmms-plugin)'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2007 20:27:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2007 20:27:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407625-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407625-close@bugs.debian.org
Cc: adplug-xmms@packages.debian.org, adplug-xmms@packages.qa.debian.org
Subject: Bug#407625: fixed
Date: Sun, 19 Aug 2007 10:13:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

adplug-xmms |      1.2-5 | source
xmms-adplug |   1.2-5+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407625@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Sep 2007 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:03:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.